Title
#general
u

user

05/29/2018, 11:04 PM
message has been deleted
s

steffen

06/14/2018, 8:12 AM
Cmake was updated from 2.8.12 to 3.10. Is there any serious reason for that? I ask because Debian stable has version 3.7.2 (and 3.9.5 in backports) and Ubuntu stable has version 3.9.1. So most people cannot compile locally on linux.